body {
	background-color : #08084a;
	background-image : url(bkg4.gif);
	background-repeat : repeat;
	margin-top: 0px;
}
a, a:active, a:link {
	color: Black;
	font-weight: bold;
}
a:hover {
	color: Green;
}
h1 {
	color: #000066;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
h2 {
	color: #0066FF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 143%;
}

